/* line 22, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape {
  width: 81%;
  height: 95%;
  margin-top: -2%;
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-image: url("../images/ui/landscape/settings_background.png");
  background-size: 100% 100%;
  display: none;
  font-size: 2vh;
}
/* line 32, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
}
/* line 37, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]:focus {
  outline: none;
}
/* line 40, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 18px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 2px 2px 3px #000000;
  background: #4d1510;
  border-radius: 1px;
  border: 1px solid #010101;
}
/* line 50, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 3px #000031;
  border: 4px solid #00001E;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  background: #FFFFFF;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -9.5px;
}
/* line 61, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]:focus::-webkit-slider-runnable-track {
  background: #4d1510;
}
/* line 64, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-moz-range-track {
  width: 100%;
  height: 18px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 2px 2px 3px #000000;
  background: #4d1510;
  border-radius: 1px;
  border: 1px solid #010101;
}
/* line 74, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 3px #000031;
  border: 4px solid #00001E;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  background: #FFFFFF;
  cursor: pointer;
}
/* line 83, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-ms-track {
  width: 100%;
  height: 18px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
/* line 92, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-ms-fill-lower {
  background: #4d1510;
  border: 1px solid #010101;
  border-radius: 28px;
  box-shadow: 2px 2px 3px #000000;
}
/* line 98, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-ms-fill-upper {
  background: #4d1510;
  border: 1px solid #010101;
  border-radius: 28px;
  box-shadow: 2px 2px 3px #000000;
}
/* line 104, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 3px #000031;
  border: 4px solid #00001E;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  background: #FFFFFF;
  cursor: pointer;
}
/* line 113, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]:focus::-ms-fill-lower {
  background: #4d1510;
}
/* line 116, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]:focus::-ms-fill-upper {
  background: #4d1510;
}
/* line 123, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .close {
  position: absolute;
  right: 1%;
  top: 1%;
  width: 3%;
}
/* line 128, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .close img {
  width: 100%;
  cursor: pointer;
}
/* line 135, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .header {
  font-size: 2.0em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  text-align: center;
  margin-bottom: 1.5;
}
/* line 142, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .header2 {
  font-size: 1.5em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  text-align: center;
  position: absolute;
  top: 50%;
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  width: 100%;
}
/* line 150, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .normal {
  font-size: 1.0em;
  text-align: left;
  margin-left: 1%;
}
/* line 155, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .num {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  width: 14%;
  height: 40%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  margin-bottom: 1%;
}
/* line 167, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .block {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  margin-bottom: 2%;
  width: 80%;
  height: 20%;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}
/* line 175, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type="range"] {
  width: 55%;
}
/* line 178, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type="range"]::-webkit-slider-thumb {
  background: yellow;
}
/* line 181, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type="range"]::-moz-range-thumb {
  background: yellow;
}
/* line 184, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .leftarrow {
  width: 5%;
  display: inline;
  vertical-align: middle;
  cursor: pointer;
}
/* line 190, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .rightarrow {
  width: 5%;
  display: inline;
  vertical-align: middle;
  padding-left: 0.5%;
  cursor: pointer;
}
